Commit c8be80b9 authored by FWC Bot's avatar FWC Bot 🤖

Bump html-proofer from 3.18.5 to 3.18.6

Bumps [html-proofer](https://github.com/gjtorikian/html-proofer) from 3.18.5 to 3.18.6.
- [Release notes](https://github.com/gjtorikian/html-proofer/releases)
- [Commits](https://github.com/gjtorikian/html-proofer/compare/v3.18.5...v3.18.6)
parent 0887e567
Pipeline #60954 passed with stages
in 3 minutes and 45 seconds
......@@ -11,6 +11,6 @@ gem "jekyll-sitemap", "~> 1.4"
gem "rake", "~> 13.0"
group :test do
gem 'html-proofer', '~> 3.18.5'
gem 'html-proofer', '~> 3.18.6'
gem 'yaml-lint', '~>0.0.7'
end
......@@ -13,7 +13,7 @@ GEM
eventmachine (1.2.7)
ffi (1.14.2)
forwardable-extended (2.6.0)
html-proofer (3.18.5)
html-proofer (3.18.6)
addressable (~> 2.3)
mercenary (~> 0.3)
nokogumbo (~> 2.0)
......@@ -59,15 +59,17 @@ GEM
rb-fsevent (~> 0.10, >= 0.10.3)
rb-inotify (~> 0.9, >= 0.9.10)
mercenary (0.4.0)
mini_portile2 (2.4.0)
nokogiri (1.10.10)
mini_portile2 (~> 2.4.0)
mini_portile2 (2.5.0)
nokogiri (1.11.1)
mini_portile2 (~> 2.5.0)
racc (~> 1.4)
nokogumbo (2.0.4)
nokogiri (~> 1.8, >= 1.8.4)
parallel (1.20.1)
pathutil (0.16.2)
forwardable-extended (~> 2.6)
public_suffix (4.0.6)
racc (1.5.2)
rainbow (3.0.0)
rake (13.0.3)
rb-fsevent (0.10.4)
......@@ -90,7 +92,7 @@ PLATFORMS
ruby
DEPENDENCIES
html-proofer (~> 3.18.5)
html-proofer (~> 3.18.6)
jekyll (~> 4.2.0)
jekyll-feed (~> 0.15.1)
jekyll-paginate (~> 1.1.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment